/*
Theme Name: Extra Child 02
Theme URI: http://www.elegantthemes.com/gallery/extra/
Template: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Extra
Version: 4.23.1.1700860918
Updated: 2023-11-24 23:27:52

*/

.newsAlert {
    padding: 20px;
    background: #C21381;
    color: #FFFFFF;
    font-size: 1.5em;
    line-height: 1.2em;
}

ul.form {
    list-style: none;
}
ul.form li > label {
    display: inline-block;
    width: 70px;
}

/* widgets */
.modernism-author {
    border-radius: 100%;
}
/* end - widgets */
body .is-layout-flex {
    display: flex !important;
    flex-wrap: wrap !important;
}
#page-container #top-menu-nav, #page-container .mobile_menu_bar:before {
    display: block!important;
}

/* Container for the partner items */
.partner-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

/* Individual partner item */
.partner-item {
    border: 1px solid #efefef;
    width: calc(33.33% - 10px); /* Adjust the width as needed, considering margins */
    margin-bottom: 20px; /* Add some margin between items */
    display: flex;
    flex-direction: column;
    justify-content: center; /* Center content vertically */
    align-items: center;
    padding: 10px;
    border-radius: 2px;
}

/* Media query for mobile screens */
@media (max-width: 767px) {
    .partner-item {
        width: 100%; /* Full width on mobile */
    }
}
